Bug 65673 - Package Group is incorrect
Package Group is incorrect
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: squid-config (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-29 16:54 EDT by Brent Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-29 16:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2002-05-29 16:54:45 EDT
When I run 'rpm -qip squid-config-0.2-2.noarch.rpm', I see:

Name        : squid-config                 Relocations: (not relocateable)
Version     : 0.2                               Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Mon 27 May 2002 02:41:59
AM EDT
Install date: (not installed)               Build Host: astest
Group       : Application/System            Source RPM: squid-config-0.2-2.src.rpm
Size        : 258720                           License: GPL
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.redhat.com
Summary     : A GUI configurator for squid.
Description :
A GUI configurator for squid.

The "Group" should be "Applications/System", not "Application/System".  Leaving
off the "s" on Applications causes the package to appear in a separate package
group in Anaconda's individual package installation screen.
Comment 1 Bill Huang 2002-05-30 00:10:06 EDT
It is fixed in CVS on elvis.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.